/* Slider itself */
.royalSlider.jet {
}
/* Slider with thumbs (used to add padding based on thumbnails size)*/
.royalSlider.jet.with-thumbs {
	padding-bottom: 1px;
}
/* 
	Left and right navigation arrows 	
*/
.royalSlider.jet .arrow {
	background:#fff;
	background-image:url(/images/controls-sprite4.png);
	/* change arrows size here */
	width: 30px;
	height: 30px;
	margin-top:-15px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
/*	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8; */
}
/* arrow position in slider with thumbs */
.royalSlider.jet.with-thumbs .arrow {
	margin-top:-49px;
}
/* Arrow down state */
.royalSlider.jet .arrow:active {
	background-color: rgba(0, 0, 0, 0.6);
}
/* Arrow hover state */
.royalSlider.jet .arrow:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
/* Arrow disabled state */
.royalSlider.jet .arrow.disabled {
	background-color: rgba(255, 255, 255, 0.5) !important; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)" !important;
	filter: alpha(opacity=50) !important;
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5; 
}
/* left arrow */
.royalSlider.jet .arrow.left {
	background-position: top left;
	left: 30px;
}
/* right arrow */
.royalSlider.jet .arrow.right {
	background-position: top right;
	left: 70px;
}
/* 
	Bullets and thumbnails navigation	
*/
.royalSlider.jet .royalControlNavOverflow a {
	background-color: transparent;
	background-image: url(/images/controls-sprite3.png);
	background-position: 0 -164px;
	width:18px;
	height:18px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
/* Current bullet */
.royalSlider.jet .royalControlNavOverflow a.current {
	background-position: 0 -182px !important;
}
/* Bullet hover state */
.royalSlider.jet .royalControlNavOverflow a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
/* Bullets nav sub-container */
.royalSlider.jet .royalControlNavCenterer {
	padding:3px 5px;
/*	background: rgb(50, 50, 50);
	background: rgba(0, 0, 0, 0.5);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
*/
}
/* Bullets nav or thumbnails main container */
.royalSlider.jet .royalControlNavOverflow {
	margin-top:-45px;
}
/* Thumbnails main container */
.royalSlider.jet .royalControlNavOverflow.royalThumbs {
	margin-top:4px;
}
/* Thumbnails */
.royalSlider.jet .royalControlNavOverflow a.royalThumb {
	background-color: transparent;
	background-position: 0 0;
	width:60px;
	height:60px;
	/* thumbnails spacing, use margin-right only */	
	margin-right:9px;
	margin-left: 6px;
	margin-top: 18px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
/* Current thumbnail */
.royalSlider.jet .royalControlNavOverflow a.royalThumb.current {
	background-position: 0 0 !important;
	border:3px solid #666 !important;
	width:54px;
	height:54px;
}
/* Thumbnail hover state*/
.royalSlider.jet .royalControlNavOverflow a.royalThumb:hover {
	background-position: -3px -3px;
	border: 3px solid #AAA;
	width: 54px;
	height: 54px;
}
/* 
	Thumbnails navigation arrows 	
*/
.royalSlider.jet .thumbsArrow {
	background:url(controls-sprite1.png) no-repeat 0 0;
	width: 28px;
	height: 68px;
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.royalSlider.jet .thumbsArrow.left {
	margin-top:48px;
	background-position: -116px -132px;
	left: 0;
}
.royalSlider.jet .thumbsArrow.right {
	margin-top:48px;
	background-position: -156px -132px;
	right: 0
}
.royalSlider.jet .thumbsArrow:hover {
	-moz-opacity: 1;
	opacity: 1;
}
.royalSlider.jet .thumbsArrow.disabled {
	-moz-opacity: 1;
	opacity: 1;
}
.royalSlider.jet .thumbsArrow.left.disabled {
	background-position: -36px -132px;
}
.royalSlider.jet .thumbsArrow.right.disabled {
	background-position: -76px -132px;
}
